Description

Here are some details for an end to end demo.
Sample question:

#$Exercise: 3.5.1.a

#$Question: Here is a factor tree for 60. Write the missing numbers.

#$Figure: [https:/storage.googleapis.com/edutestdev_images/ncert3_mathematics 3.5.1.a_1.jpg]
#$Answer: 3, 2

- Ensure figures are added to the attachments part of the OpenAl call.
- If response contains “l[<some text>]”, ignore the text from ! to ]
- Additional field in the styled_questions kind can be called Figures.

- Use the figure sent in the standard style question to the styled question as well while presenting in the FE.

History

#1 - 08/09/2024 05:51 AM - Ram Kordale

- Description updated

#2 - 08/12/2024 11:18 AM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time set to 0.50 h

#3 - 08/29/2024 08:37 AM - Shubham Boke
- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 08/29/2024 08:37 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#5 - 08/29/2024 09:08 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar

#6 - 09/13/2024 11:39 AM - Shubham Boke
- Status changed from Review to Feedback
- Status changed from Feedback to Closed
